aktionsart: aktionsart telic dynamic durative atelic ;
telic: telic accomplishment_or_achievement ;
dynamic: dynamic activity_or_semelfactive activity_or_accomplishment accomplishment_or_achievement ;
accomplishment_or_achievement: accomplishment_or_achievement achievement accomplishment ;
achievement: achievement ;
durative: durative activity_or_state activity_or_accomplishment ;
activity_or_accomplishment: activity_or_accomplishment activity accomplishment ;
accomplishment: accomplishment ;
atelic: atelic state_or_semelfactive activity_or_state activity_or_semelfactive ;
state_or_semelfactive: state_or_semelfactive state semelfactive ;
activity_or_state: activity_or_state state activity ;
state: state ;
activity_or_semelfactive: activity_or_semelfactive semelfactive activity ;
semelfactive: semelfactive ;
activity: activity ;
anything: anything space_time non_human ilcp_human_poly ;
space_time: space_time location_thing_or_substance location_temporal_or_thing entity ;
entity: entity object location_thing_or_substance human_or_nongeo_location ;
object: object thing_or_substance agentive ;
agentive: agentive human animal ;
animal: animal ;
non_human: non_human non_agentive ;
non_agentive: non_agentive inst_loc_coll_poly information_poly location_thing_or_substance location_temporal_or_thing abstract ;
location_thing_or_substance: location_thing_or_substance thing_or_substance location_or_thing ;
thing_or_substance: thing_or_substance thing substance ;
substance: substance ;
location_temporal_or_thing: location_temporal_or_thing temporal location_or_thing ;
temporal: temporal time situation ;
time: time ;
situation: situation volitional temp_sit position_sit non_volitional move_sit mental_sit meeting_sit communicat_sit action_sit ;
volitional: volitional ;
temp_sit: temp_sit ;
position_sit: position_sit ;
non_volitional: non_volitional ;
move_sit: move_sit ;
mental_sit: mental_sit ;
meeting_sit: meeting_sit ;
communicat_sit: communicat_sit ;
action_sit: action_sit ;
location_or_thing: location_or_thing thing location ;
thing: thing vehicle instrument info_bearer food ;
vehicle: vehicle ;
instrument: instrument ;
food: food ;
location: location nongeo_location geo_location ;
geo_location: geo_location ;
information_poly: information_poly info_content info_bearer ;
info_bearer: info_bearer ;
abstract: abstract unit symbol property institution info_content field ;
unit: unit ;
symbol: symbol ;
property: property ;
info_content: info_content ;
field: field ;
ilcp_human_poly: ilcp_human_poly inst_loc_coll_poly human_or_nongeo_location ;
inst_loc_coll_poly: inst_loc_coll_poly inst_or_nongeo_location ;
inst_or_nongeo_location: inst_or_nongeo_location nongeo_location institution ;
institution: institution ;
human_or_nongeo_location: human_or_nongeo_location nongeo_location human ;
nongeo_location: nongeo_location ;
human: human ;
argument: argument ;
auxf: auxf sein haben ;
sein: sein ;
haben: haben ;
bool_or_t: bool_or_t t bool ;
t: t ;
bool: bool plus minus ;
plus: plus ;
case: case nom_or_gen_or_acc nom_or_dat_or_acc gen_or_dat_or_acc ;
nom_or_gen_or_acc: nom_or_gen_or_acc nom_or_acc gen acc ;
nom_or_dat_or_acc: nom_or_dat_or_acc nom_or_acc dat_or_acc ;
nom_or_acc: nom_or_acc nom acc ;
nom: nom ;
gen_or_dat_or_acc: gen_or_dat_or_acc gen acc gen_or_dat dat_or_acc ;
gen_or_dat: gen_or_dat gen dat ;
gen: gen ;
dat_or_acc: dat_or_acc dat acc ;
dat: dat ;
acc: acc ;
case_type: case_type str lex ;
str: str ;
lex: lex ;
cform: cform dass_cform ;
dass_cform: dass_cform ;
cont: cont pron npro event_cont ;
pron: pron ppro ana ;
ppro: ppro ;
ana: ana ;
npro: npro ;
event_cont: event_cont ;
event_or_index: event_or_index index handle event ;
handle: handle ;
event: event ;
fk: fk fk_v fk_n dtype ;
fk_v: fk_v non_weak non_strong ;
non_weak: non_weak v_strong mixed_or_modal ;
v_strong: v_strong ;
non_strong: non_strong v_weak mixed_or_modal ;
v_weak: v_weak ;
mixed_or_modal: mixed_or_modal modal mixed ;
modal: modal ;
mixed: mixed ;
fk_n: fk_n nfk_ten nfk_s nfk_p nfk_n5 nfk_n4 nfk_n3 nfk_n2 nfk_n1 nfk_i1 nfk_es nfk_er nfk_e nfk_4 nfk_3 nfk_2 nfk_1 ;
nfk_ten: nfk_ten ;
nfk_s: nfk_s nfk_s2 nfk_s1 ;
nfk_s2: nfk_s2 ;
nfk_s1: nfk_s1 ;
nfk_p: nfk_p ;
nfk_n5: nfk_n5 ;
nfk_n4: nfk_n4 ;
nfk_n3: nfk_n3 ;
nfk_n2: nfk_n2 ;
nfk_n1: nfk_n1 ;
nfk_i1: nfk_i1 ;
nfk_es: nfk_es ;
nfk_er: nfk_er ;
nfk_e: nfk_e nfk_e3 nfk_e2 nfk_e1 ;
nfk_e3: nfk_e3 ;
nfk_e2: nfk_e2 ;
nfk_e1: nfk_e1 ;
nfk_4: nfk_4 ;
nfk_3: nfk_3 ;
nfk_2: nfk_2 ;
nfk_1: nfk_1 ;
dtype: dtype weak strong ;
weak: weak ;
strong: strong ;
genus: genus mas_or_neu fem_or_neu fem_or_mas ;
mas_or_neu: mas_or_neu neu mas ;
fem_or_neu: fem_or_neu neu fem ;
neu: neu ;
fem_or_mas: fem_or_mas mas fem ;
mas: mas ;
fem: fem ;
handle_scope_rel: handle_scope_rel qeq ;
qeq: qeq ;
infl: infl verb_infl noun_infl adj_infl ;
adj_infl: adj_infl ;
intro_affix_: intro_affix_ fin_v_infl ;
intro_c_cont: intro_c_cont structured_word_or_phrase ;
intro_clitic_: intro_clitic_ complex_word ;
intro_cluster_: intro_cluster_ local ;
intro_dsl_: intro_dsl_ head ;
head: head non_spec_head non_prd_head non_modifier_head non_dsl_head intro_vform_head intro_flip_head intro_def_head_ intro_auxf_head ;
non_spec_head: non_spec_head major intro_subj_head prd_adj comp_part comp_noun comp_prep comp_comp prep modifier_head mod_part mod_adj adj noun mod_noun part comp prd_head verb ;
major: major prep modifier_head prd_adj mod_part comp_noun comp_prep mod_adj adj noun mod_noun verb adj_or_verbal adj_or_noun ;
intro_subj_head: intro_subj_head part prd_adj comp_part mod_part mod_adj adj verb adj_or_verbal ;
adj_or_verbal: adj_or_verbal verb prd_adj adj ;
non_prd_head: non_prd_head modifier_head ;
non_modifier_head: non_modifier_head verb prd_adj comp_part comp_noun comp_prep comp_comp det prd_head ;
prd_head: prd_head prd_adj ;
non_dsl_head: non_dsl_head prep part modifier_head intro_case_head prd_adj comp_part comp_noun comp_prep comp_comp mod_part mod_adj adj noun mod_noun comp det ;
prep: prep mod_prep comp_prep ;
modifier_head: modifier_head relativizer mod_prep mod_comp mod_part mod_adj mod_noun adv ;
relativizer: relativizer ;
mod_prep: mod_prep ;
adv: adv ;
intro_case_head: intro_case_head noun intro_case_prep_ intro_case_adj_ comp_prep comp_noun mod_noun mod_adj det ;
intro_case_prep_: intro_case_prep_ comp_prep ;
comp_prep: comp_prep ;
intro_case_adj_: intro_case_adj_ mod_adj ;
comp: comp mod_comp comp_comp ;
mod_comp: mod_comp ;
comp_comp: comp_comp ;
intro_vform_head: intro_vform_head verb ;
intro_flip_head: intro_flip_head verb prd_adj part comp_part comp_noun mod_part ;
part: part mod_part comp_part ;
mod_part: mod_part ;
comp_part: comp_part ;
intro_def_head_: intro_def_head_ adj_or_noun ;
adj_or_noun: adj_or_noun prd_adj comp_noun noun mod_noun mod_adj adj ;
noun: noun mod_noun comp_noun ;
mod_noun: mod_noun ;
comp_noun: comp_noun ;
adj: adj prd_adj mod_adj ;
prd_adj: prd_adj ;
mod_adj: mod_adj ;
intro_auxf_head: intro_auxf_head verb ;
verb: verb ;
intro_dtrs: intro_dtrs structured_word_or_phrase intro_non_head_dtrs part_derivation_lr attr_adj_lr derived_stem complex_word ;
intro_non_head_dtrs: intro_non_head_dtrs headed_branching_struc phrase headed_phrase headed_binary_struc binary_phrase ;
intro_dtype: intro_dtype det_i_suffix attr_adj_i_suffix det ;
intro_ezafe_: intro_ezafe_ synsem ;
intro_fk: intro_fk verb_infl noun_infl verb_i_suffix noun_i_suffix fin_verb_i_suffix affix ;
intro_gen: intro_gen ref det_i_suffix attr_adj_i_suffix det ;
intro_h_cons: intro_h_cons sign c_cont ;
intro_infl: intro_infl root_or_stem ;
intro_marking_: intro_marking_ cat ;
cat: cat lex_cat ;
lex_cat: lex_cat ;
intro_morph_case: intro_morph_case noun_i_suffix det_i_suffix attr_adj_i_suffix cas ;
cas: cas ;
intro_morphophon: intro_morphophon verb_i_suffix noun_i_suffix verb_infl noun_infl fin_verb_i_suffix ;
verb_infl: verb_infl fin_v_infl ;
fin_v_infl: fin_v_infl ;
noun_infl: noun_infl ;
intro_num: intro_num noun_i_suffix ref det_i_suffix attr_adj_i_suffix det index fin_verb_i_suffix ;
det: det ;
intro_per: intro_per index fin_verb_i_suffix ;
index: index ref expl ;
ref: ref ;
expl: expl ;
intro_phon: intro_phon sign affix ;
affix: affix unused suffix prefix ;
unused: unused ;
suffix: suffix infl_suffix ;
infl_suffix: infl_suffix verb_i_suffix noun_i_suffix fin_verb_i_suffix det_i_suffix attr_adj_i_suffix ;
verb_i_suffix: verb_i_suffix ppp_verb_i_suffix fin_verb_i_suffix ;
ppp_verb_i_suffix: ppp_verb_i_suffix ;
fin_verb_i_suffix: fin_verb_i_suffix ;
noun_i_suffix: noun_i_suffix ;
det_i_suffix: det_i_suffix ;
attr_adj_i_suffix: attr_adj_i_suffix ;
prefix: prefix ;
intro_rels: intro_rels sign c_cont ;
sign: sign syntactic_sign root_or_stem_or_word part_derivation_lr attr_adj_lr derived_stem complex_word structured_word_or_phrase ;
syntactic_sign: syntactic_sign word_or_phrase ;
word_or_phrase: word_or_phrase word structured_word_or_phrase complex_word ;
structured_word_or_phrase: structured_word_or_phrase headed_struc phrase headed_phrase headed_branching_struc headed_binary_struc binary_phrase compositional_sw_or_phrase binary_struc ;
phrase: phrase non_headed_phrase headed_phrase binary_phrase ;
non_headed_phrase: non_headed_phrase rc ;
headed_struc: headed_struc head_non_specifier_struc head_non_filler_struc head_non_clld_struc head_non_adjunct_struc head_cluster_struc head_specifier_phrase head_argument_phrase head_filler_phrase head_adjunct_phrase head_cluster_phrase headed_phrase headed_branching_struc ;
headed_phrase: headed_phrase headed_binary_phrase head_non_cluster_phrase head_non_argument_phrase ;
head_non_cluster_phrase: head_non_cluster_phrase head_non_argument_non_cluster_phrase head_specifier_phrase head_argument_phrase head_filler_phrase head_adjunct_phrase ;
head_non_argument_phrase: head_non_argument_phrase head_non_argument_non_cluster_phrase ;
head_non_argument_non_cluster_phrase: head_non_argument_non_cluster_phrase head_specifier_phrase head_filler_phrase head_adjunct_phrase ;
headed_branching_struc: headed_branching_struc headed_binary_struc ;
head_non_specifier_struc: head_non_specifier_struc head_non_adjunct_non_specifier_struc head_adjunct_phrase head_argument_phrase head_filler_phrase head_cluster_phrase ;
head_non_filler_struc: head_non_filler_struc head_specifier_phrase head_cluster_phrase head_argument_phrase head_adjunct_phrase ;
head_non_clld_struc: head_non_clld_struc head_specifier_phrase head_filler_phrase head_argument_phrase head_adjunct_phrase ;
head_non_adjunct_struc: head_non_adjunct_struc head_specifier_phrase head_non_adjunct_non_specifier_struc head_argument_phrase head_filler_phrase head_cluster_phrase ;
head_non_adjunct_non_specifier_struc: head_non_adjunct_non_specifier_struc head_filler_phrase head_cluster_phrase head_argument_phrase ;
compositional_sw_or_phrase: compositional_sw_or_phrase head_specifier_phrase head_filler_phrase head_argument_phrase head_adjunct_phrase head_cluster_struc head_cluster_phrase ;
head_cluster_struc: head_cluster_struc head_cluster_phrase ;
binary_struc: binary_struc headed_binary_struc binary_phrase ;
headed_binary_struc: headed_binary_struc headed_binary_phrase ;
binary_phrase: binary_phrase rc headed_binary_phrase ;
rc: rc ;
headed_binary_phrase: headed_binary_phrase head_specifier_phrase head_filler_phrase head_argument_phrase head_adjunct_phrase head_cluster_phrase ;
head_specifier_phrase: head_specifier_phrase ;
head_filler_phrase: head_filler_phrase ;
head_cluster_phrase: head_cluster_phrase ;
head_argument_phrase: head_argument_phrase ;
head_adjunct_phrase: head_adjunct_phrase ;
c_cont: c_cont ;
intro_zu: intro_zu root_or_stem_or_word ;
root_or_stem_or_word: root_or_stem_or_word word verb_le root_or_stem optionally_coherent_le noun_le part_derivation_lr attr_adj_lr derived_stem complex_word determiner_le attr_adj adj_le ;
word: word simple_word complex_word ;
simple_word: simple_word particle noun_word e_trace determiner_word comp_prep_word ;
particle: particle modifying_particle ;
modifying_particle: modifying_particle subj_less_scopal_modifying_particle subj_intersective_modifying_particle ;
subj_less_scopal_modifying_particle: subj_less_scopal_modifying_particle ;
subj_intersective_modifying_particle: subj_intersective_modifying_particle ;
e_trace: e_trace ;
comp_prep_word: comp_prep_word ;
complex_word: complex_word verb_initial_lr prd_adj_infl_lr ppp_verb_infl_lr irreg_fin_verb_infl_lr infl_lr head_cluster_word bse_or_inf_verb_infl_lr attr_adj_lr ;
verb_initial_lr: verb_initial_lr ;
prd_adj_infl_lr: prd_adj_infl_lr ;
ppp_verb_infl_lr: ppp_verb_infl_lr reg_ppp_verb_infl_lr ;
irreg_fin_verb_infl_lr: irreg_fin_verb_infl_lr ;
infl_lr: infl_lr reg_ppp_verb_infl_lr reg_fin_verb_infl_lr noun_infl_lr reg_inf_verb_infl_lr reg_bse_verb_infl_lr det_infl_lr attr_adj_infl_lr adj_noun_infl_lr ;
reg_ppp_verb_infl_lr: reg_ppp_verb_infl_lr ;
reg_fin_verb_infl_lr: reg_fin_verb_infl_lr ;
noun_infl_lr: noun_infl_lr ;
det_infl_lr: det_infl_lr ;
adj_noun_infl_lr: adj_noun_infl_lr ;
head_cluster_word: head_cluster_word ;
bse_or_inf_verb_infl_lr: bse_or_inf_verb_infl_lr inf_verb_infl_lr reg_inf_verb_infl_lr reg_bse_verb_infl_lr bse_verb_infl_lr ;
inf_verb_infl_lr: inf_verb_infl_lr reg_inf_verb_infl_lr ;
reg_inf_verb_infl_lr: reg_inf_verb_infl_lr ;
bse_verb_infl_lr: bse_verb_infl_lr reg_bse_verb_infl_lr ;
reg_bse_verb_infl_lr: reg_bse_verb_infl_lr ;
verb_le: verb_le verb_stem optionally_coherent_verb_le ;
root_or_stem: root_or_stem stem root ;
stem: stem underived_stem underived_noun_stem det_noun_stem derived_stem ;
underived_stem: underived_stem verb_stem underived_noun_stem det_stem adj_stem ;
verb_stem: verb_stem optionally_coherent_verb_stem ;
derived_stem: derived_stem transparent_particle_verb_lr part_derivation_lr ge_e_nominalization_lr bse_part_derivation_lr bar_derivation_lr ;
transparent_particle_verb_lr: transparent_particle_verb_lr ;
bse_part_derivation_lr: bse_part_derivation_lr ;
bar_derivation_lr: bar_derivation_lr ;
root: root ;
optionally_coherent_le: optionally_coherent_le optionally_coherent_verb_le ;
optionally_coherent_verb_le: optionally_coherent_verb_le optionally_coherent_verb_stem ;
optionally_coherent_verb_stem: optionally_coherent_verb_stem ;
noun_le: noun_le noun_word underived_noun_stem det_noun_stem ;
underived_noun_stem: underived_noun_stem underived_det_noun_stem ;
noun_word: noun_word comp_noun_word ;
comp_noun_word: comp_noun_word proper_noun_word ;
proper_noun_word: proper_noun_word ;
det_noun_stem: det_noun_stem underived_det_noun_stem ge_e_nominalization_lr ;
underived_det_noun_stem: underived_det_noun_stem ;
ge_e_nominalization_lr: ge_e_nominalization_lr ;
determiner_le: determiner_le determiner_word det_stem ;
determiner_word: determiner_word ;
det_stem: det_stem ;
attr_adj: attr_adj part_derivation_lr attr_adj_lr ;
part_derivation_lr: part_derivation_lr ppp_part_derivation_lr inf_part_derivation_lr ;
ppp_part_derivation_lr: ppp_part_derivation_lr ;
inf_part_derivation_lr: inf_part_derivation_lr ;
attr_adj_lr: attr_adj_lr attr_adj_infl_lr ;
attr_adj_infl_lr: attr_adj_infl_lr ;
adj_le: adj_le adj_stem ;
adj_stem: adj_stem ;
is_trace: is_trace minus_or_head_movement extraction_or_minus extraction_or_head_movement ;
minus_or_head_movement: minus_or_head_movement minus head_movement ;
extraction_or_minus: extraction_or_minus minus extraction ;
minus: minus ;
extraction_or_head_movement: extraction_or_head_movement head_movement extraction ;
head_movement: head_movement ;
extraction: extraction ;
list: list ne_list e_list ;
ne_list: ne_list ;
e_list: e_list ;
morphophon: morphophon v_morphophon n_morphophon ;
v_morphophon: v_morphophon ;
n_morphophon: n_morphophon ;
none_or_local: none_or_local none local ;
local: local ;
none_or_relation: none_or_relation relation none ;
relation: relation prop_quest_m_rel pred_rel non_psoa_rel main_rel arg3relation arg2relation arg1relation arg0relation ;
prop_quest_m_rel: prop_quest_m_rel quest_m_rel prop_m_rel ;
quest_m_rel: quest_m_rel ;
prop_m_rel: prop_m_rel ;
pred_rel: pred_rel pred_arg1_relation pred_arg0_relation ;
non_psoa_rel: non_psoa_rel ;
main_rel: main_rel ;
arg3relation: arg3relation pred_arg0_1_3_relation pred_arg0_1_2_3_relation arg0_1_3_relation arg1_3_relation arg2_3_relation arg0_3_relation ;
arg2relation: arg2relation pred_arg0_1_2_relation pred_arg0_2_3_relation pred_arg0_1_2_3_relation arg2_3_relation arg1_2_relation ;
arg2_3_relation: arg2_3_relation pred_arg0_2_3_relation pred_arg0_1_2_3_relation arg1_2_3_relation ;
arg1relation: arg1relation pred_arg1_relation pred_arg0_1_3_relation pred_arg0_1_2_3_relation arg0_1_3_relation arg1_3_relation arg1_2_relation arg0_1_relation ;
pred_arg1_relation: pred_arg1_relation pred_arg0_1_relation ;
arg1_3_relation: arg1_3_relation pred_arg0_1_3_relation pred_arg0_1_2_3_relation arg1_2_3_relation ;
arg1_2_relation: arg1_2_relation pred_arg0_1_2_relation location_rel arg1_2_3_relation ;
location_rel: location_rel ;
arg1_2_3_relation: arg1_2_3_relation pred_arg0_1_2_3_relation ;
arg0relation: arg0relation quant_rel pron_rel pred_arg0_relation named_rel definite_rel arg0_3_relation arg0_1_relation ;
quant_rel: quant_rel udef_q some_q proper_q pronoun_q one_q every_q demonstrative_q def_q ;
udef_q: udef_q ;
some_q: some_q ;
proper_q: proper_q ;
pronoun_q: pronoun_q ;
one_q: one_q ;
every_q: every_q ;
demonstrative_q: demonstrative_q ;
def_q: def_q ;
pron_rel: pron_rel ;
pred_arg0_relation: pred_arg0_relation pred_arg0_3_relation pred_arg0_1_relation nominal_rel pred_arg0_1_2_relation pred_arg0_2_3_relation pred_arg0_1_2_3_relation ;
nominal_rel: nominal_rel ;
named_rel: named_rel ;
definite_rel: definite_rel ;
arg0_3_relation: arg0_3_relation temo s_type pred_arg0_3_relation negation_rel pred_arg0_1_3_relation pred_arg0_1_2_3_relation arg0_1_3_relation become ;
temo: temo pres ind_imp_or_past_conj ind_conj conj_imp ;
pres: pres pres_ind_imp pres_ind_conj pres_conj_imp ;
ind_imp_or_past_conj: ind_imp_or_past_conj ind_or_past_conj ind_imp imp_or_past_conj ;
ind_imp: ind_imp pres_ind_imp pres_ind ind ;
pres_ind_imp: pres_ind_imp pres_ind pres_imp ;
imp_or_past_conj: imp_or_past_conj pres_imp past_conj ;
ind_conj: ind_conj pres_ind_conj ind_or_past_conj conj ;
pres_ind_conj: pres_ind_conj pres_ind pres_conj ;
ind_or_past_conj: ind_or_past_conj pres_ind_or_past_conj past_ind_conj pres_ind ind ;
pres_ind_or_past_conj: pres_ind_or_past_conj pres_ind past_conj ;
pres_ind: pres_ind ;
past_ind_conj: past_ind_conj past_ind past_conj ;
past_ind: past_ind ;
ind: ind ;
conj_imp: conj_imp pres_conj_imp pres_imp past_conj conj ;
pres_conj_imp: pres_conj_imp pres_imp pres_conj ;
pres_imp: pres_imp ;
conj: conj pres_conj past_conj ;
pres_conj: pres_conj ;
past_conj: past_conj ;
s_type: s_type imperative_or_interrogative assertion_or_interrogative assertion_or_imperative ;
imperative_or_interrogative: imperative_or_interrogative interrogative imperative ;
assertion_or_interrogative: assertion_or_interrogative interrogative assertion ;
interrogative: interrogative ;
assertion_or_imperative: assertion_or_imperative imperative assertion ;
imperative: imperative ;
assertion: assertion ;
pred_arg0_3_relation: pred_arg0_3_relation pred_arg0_2_3_relation pred_arg0_1_2_3_relation pred_arg0_1_3_relation ;
pred_arg0_2_3_relation: pred_arg0_2_3_relation ;
negation_rel: negation_rel ;
become: become ;
arg0_1_relation: arg0_1_relation pred_arg0_1_relation possessive_rel mood_rel pred_arg0_1_3_relation pred_arg0_1_2_3_relation arg0_1_3_relation compound_rel classifier_rel aspect_rel ;
pred_arg0_1_relation: pred_arg0_1_relation pred_arg0_1_2_relation nominal_location_rel pred_arg0_1_3_relation pred_arg0_1_2_3_relation ;
pred_arg0_1_3_relation: pred_arg0_1_3_relation ;
pred_arg0_1_2_relation: pred_arg0_1_2_relation pred_arg0_1_2_3_relation ;
pred_arg0_1_2_3_relation: pred_arg0_1_2_3_relation ;
nominal_location_rel: nominal_location_rel ;
possessive_rel: possessive_rel ;
mood_rel: mood_rel mood_le_rel interrogative_rel ;
mood_le_rel: mood_le_rel declarative_rel ;
declarative_rel: declarative_rel ;
interrogative_rel: interrogative_rel ;
compound_rel: compound_rel ;
classifier_rel: classifier_rel piece_rel measurement_rel individual_rel collective_rel ;
piece_rel: piece_rel ;
measurement_rel: measurement_rel ;
individual_rel: individual_rel ;
collective_rel: collective_rel ;
aspect_rel: aspect_rel perfective_rel experiential_rel durative_rel delimite_rel ;
perfective_rel: perfective_rel ;
experiential_rel: experiential_rel ;
durative_rel: durative_rel ;
delimite_rel: delimite_rel ;
arg0_1_3_relation: arg0_1_3_relation do cause ;
do: do ;
cause: cause ;
none_or_synsem: none_or_synsem synsem none ;
synsem: synsem ;
none: none ;
nonloc: nonloc ;
nonloc1: nonloc1 ;
num: num sg pl ;
sg: sg ;
pl: pl ;
per: per second_or_third first_or_third ;
second_or_third: second_or_third third second ;
second: second ;
first_or_third: first_or_third third first ;
third: third ;
first: first ;
string: string ;
v_stems: v_stems ;
vform: vform non_fin fin ;
non_fin: non_fin bse_or_ppp bse_or_inf ;
bse_or_ppp: bse_or_ppp ppp bse ;
ppp: ppp ;
bse_or_inf: bse_or_inf inf bse ;
inf: inf ;
bse: bse ;
fin: fin ;
